html {
    font-family: helvetica, sans-serif;
    font-size: 1rem;
    color: #777777;
    background: #d5d5d5;
    background: -webkit-gradient(linear, left top, left bottom, from(#d5d5d5), to(#ffffff));
    background: linear-gradient(#d5d5d5, #ffffff);
    height: 100%;
}

body {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -webkit-box-pack: center;
    justify-content: center;
}

.card {
    background-color: #3A3A3A;
    color: #ffffff;
    box-shadow: 2px 2px 10px #777777;
    border-top: 8px solid #3A3A3A;
    border-radius: 4px;
    padding: 16px 32px 32px 32px;
    margin: 16px;
    width: 370px;
}

.card__title {
    font-size: 0.875rem;
    text-transform: uppercase;
    letter-spacing: 4px;
    padding-bottom: 8px;
}

.card__body {
    position: relative;
    border-top: 2px solid #777777;
    border-bottom: 2px solid #777777;
    padding-bottom: 16px;
}

.price {
    font-size: 4rem;
    font-weight: bold;
    text-shadow: 0 0 1px #000;
    color: #7FC146;
    padding-left: 24px;
    margin: 32px 0;
}

.price__symbol {
    position: absolute;
    left: 0px;
    top: 42px;
    font-size: 1.5rem;
}

.price__tag {
    text-transform: uppercase;
    margin-bottom: 8px;
}

ol {
    list-style: none;
    margin-left: -40px;
}

li {
    padding: 12px 0;
    font-size: 1.125rem;
}

li:before {
    content: '*';
    margin-right: 8px;
    font-size: 0.875rem;
}

.card__button {
    width: 100%;
    background-color: #7FC146;
    border: 1px solid #7FC146;
    border-radius: 8px;
    margin-top: 32px;
    padding: 16px 0;
    font-size: 1.25rem;
    font-weight: bold;
    letter-spacing: 2.6666666667px;
    text-transform: uppercase;
    text-shadow: 1px 1px #3A3A3A;
    color: #ffffff;
}

.flip-card {
    background-color: transparent;
    width: 300px;
    height: 200px;
    perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
/*.flip-card:hover .flip-card-inner {*/
/*    transform: rotateY(180deg);*/
/*}*/

.show-back {
    transform: rotateY(180deg);
}

.show-front {
    transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front, .flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden; /* Safari */
    backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
    color: black;
}

/* Style the back side */
.flip-card-back {
    color: white;
    transform: rotateY(180deg);
}



.lds-circle {
    display: inline-block;
    transform: translateZ(1px);
}
.lds-circle > div {
    display: inline-block;
    width: 64px;
    height: 64px;
    margin: 8px;
    border-radius: 50%;
    background: #fed;
    animation: lds-circle 2.4s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
@keyframes lds-circle {
    0%, 100% {
        animation-timing-function: cubic-bezier(0.5, 0, 1, 0.5);
    }
    0% {
        transform: rotateY(0deg);
    }
    50% {
        transform: rotateY(1800deg);
        animation-timing-function: cubic-bezier(0, 0.5, 0.5, 1);
    }
    100% {
        transform: rotateY(3600deg);
    }
}
